/.
/bin
/lib
/lib/init
/lib/init/init-d-script
/usr
/usr/share
/usr/share/doc
/usr/share/doc/sysvinit-utils
/usr/share/doc/sysvinit-utils/changelog.Debian.gz
/usr/share/doc/sysvinit-utils/changelog.gz
/usr/share/doc/sysvinit-utils/NEWS.Debian.gz
/usr/share/doc/sysvinit-utils/copyright
/usr/share/man
/usr/share/man/man5
/usr/share/man/man5/init-d-script.5.gz
/usr/share/man/man8
/usr/share/man/man8/pidof.8.gz
/usr/share/man/man8/killall5.8.gz
/usr/share/man/man8/fstab-decode.8.gz
/sbin
/sbin/fstab-decode
/sbin/killall5
/bin/pidof
